<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="recycle" type="id" />
    <item name="kitchen_garbage" type="id" />
    <item name="other_garbage" type="id" />
    <item name="hazardous_waste" type="id" />
</resources>